Bug 1992508 - documentationBaseURL should be updated to 4.9
Summary: documentationBaseURL should be updated to 4.9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.9.0
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-11 09:10 UTC by Yadan Pei
Modified: 2021-10-18 17:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:45:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console-operator pull 572 0 None None None 2021-08-11 13:26:56 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:46:09 UTC

Description Yadan Pei 2021-08-11 09:10:59 UTC
Description of problem:
documentationBaseURL in 4.9 cluster still points to 4.8

Version-Release number of selected component (if applicable):
4.9.0-0.nightly-2021-08-07-175228

How reproducible:
Always

Steps to Reproduce:
1. Check documentationBaseURL
$ oc get configmap console-config -n openshift-console -o yaml | grep documentationBaseURL
      documentationBaseURL: https://docs.openshift.com/container-platform/4.8/


Actual results:
documentationBaseURL is still pointing to 4.8

Expected results:
documentationBaseURL should use 4.9

Additional info:

Comment 2 Yadan Pei 2021-08-16 06:14:50 UTC
oc get configmap console-config -n openshift-console -o yaml | grep documentationBaseURL
      documentationBaseURL: https://docs.openshift.com/container-platform/4.9/

documentationBaseURL is updated to 4.9, verified on 4.9.0-0.nightly-2021-08-14-065522

Comment 5 errata-xmlrpc 2021-10-18 17:45:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.